Нужны дрова для Attansic L1 Gigabit Ethernet

Автор: 5801632 Дата: 30.10.2007 11:04 есть ли у кого-нибудь дрова для сетевухи Attansic L1 Gigabit Ethernet (мать ASUS P5L 1394) для ASPLinux 11.2 ???
Re: нужны дрова для Attansic L1 Gigabit Ethernet 30.10.2007 13:49wildsin 5801632 писал(а):

> есть ли у кого-нибудь дрова для сетевухи Attansic L1 Gigabit
> Ethernet (мать ASUS P5L 1394) для ASPLinux 11.2 ???
>
я уже устал повторять... to Google блин...
[www.google.com.ua]

и первой ссылкой стоит
[sourceforge.net]
а там написано:
This is the community project to maintain and develop the Linux kernel driver for the Attansic L1 gigabit ethernet adapter.
...
Project Admins: csnook, jcliburn
Operating System: Linux
License: GNU General Public License (GPL)
Category: Hardware Drivers, Linux
...
atl1 2.0.7 released 2007-02-17

сложно?
Re: нужны дрова для Attansic L1 Gigabit Ethernet 30.10.2007 17:065801632 спасибо, пока все сложно, знаний не хватает. не собирается гад:

[root@admin atl1-2.0.7-linux-2.6.20]# sudo make install
make -C /lib/modules/2.6.17-1.2157.1asp/source O=/lib/modules/2.6.17-1.2157.1asp/build SUBDIRS=/11/atl1-2.0.7-linux-2.6.20 modules
make[1]: Entering directory `/usr/src/kernels/2.6.17-1.2157.1asp-i686'
CC [M] /11/atl1-2.0.7-linux-2.6.20/atl1_main.o
/11/atl1-2.0.7-linux-2.6.20/atl1_main.c:62:29: error: linux/irqreturn.h: Нет такого файла или каталога
/11/atl1-2.0.7-linux-2.6.20/atl1_main.c:68:28: error: linux/irqflags.h: Нет такого файла или каталога
In file included from /11/atl1-2.0.7-linux-2.6.20/atl1_main.c:83:
/11/atl1-2.0.7-linux-2.6.20/atl1.h:223: error: syntax error before ‘bool’
/11/atl1-2.0.7-linux-2.6.20/atl1.h:223: warning: no semicolon at end of struct or union
/11/atl1-2.0.7-linux-2.6.20/atl1.h:245: error: syntax error before ‘bool’
/11/atl1-2.0.7-linux-2.6.20/atl1.h:245: warning: no semicolon at end of struct or union
/11/atl1-2.0.7-linux-2.6.20/atl1.h:247: warning: type defaults to ‘int’ in declaration of ‘mac_disabled’
/11/atl1-2.0.7-linux-2.6.20/atl1.h:247: warning: data definition has no type or storage class
/11/atl1-2.0.7-linux-2.6.20/atl1.h:275: error: syntax error before ‘pci_using_64’
/11/atl1-2.0.7-linux-2.6.20/atl1.h:275: warning: type defaults to ‘int’ in declaration of ‘pci_using_64’
/11/atl1-2.0.7-linux-2.6.20/atl1.h:275: warning: data definition has no type or storage class
/11/atl1-2.0.7-linux-2.6.20/atl1.h:281: error: syntax error before ‘}’ token
/11/atl1-2.0.7-linux-2.6.20/atl1_main.c: In function ‘atl1_sw_init’:

и т.д.
Re: нужны дрова для Attansic L1 Gigabit Ethernet 30.10.2007 18:00aboris Похоже все как всегда - не хватает пакета **kernel-devel**.
Re: нужны дрова для Attansic L1 Gigabit Ethernet 31.10.2007 10:445801632 прикрутил, спасибо
RSS-материал